/* ------------------------
APPARENCE GENERALE DES BOITES
--------------------------*/
.widget{
/*	color: #666;
	margin: 0 auto 15px;
	padding: 5px 10px 0;
	background: #fff url(/common_images/skins/DefaultSkins1.5/bg-widget-top.png) no-repeat top center; */
  margin:0;
  padding:0;
}
.widget .widgetContainer{
 margin:0;
 padding:0;
}
	.widget h4{
		color:#ffffff;
		font-weight:bold;
	}
	.widget ul{
		margin:10px 0;
	}
	.widget fieldset, .widget form{
		border:0;
		margin:0;
		padding:0;
		width:100%;
	}
	.widget .row{
		margin:3px 0;
		padding:0;
	}
	.widget label{
		display:block;
		float:none;
		width:auto;
	}
	.widget input.wordsbox{
		//width:90%;
	}
	.widget .submit{
		text-align: right;
	}
	.widget .submit input{
		color:#ffffff;
	}
	#wrapper .widget img{

	}
	#contents .widget{
		clear: both;
		background: none;
	}
		#contents .widget h4{
			
		}
		#contents .widget .widgetFooter {
    		background: none !important;
    		height: 0px !important;
    		margin: 0 -10px 0;                      
    	//	border-bottom: 1px solid #cccccc ;
		}
#header .widget{
	/*background:#d9d9d9 url(/common_images/skins/DefaultSkins1.5/bg-widget-header.png) repeat-x bottom left;
	margin: 0;
	border:none;
	padding: 5px 15px;
	border-bottom: 1px solid #cccccc;
	color: black;  */
  margin:0;
  padding:0;
  float:left;
}

.bx-mobile-header{
  display:none;
}

.bx-mobile-header ul li{
   float:left;
}

#header .widget{

}

#header .bx-compte{
  margin-left:20px;
}

#header .bx-compte a{
  padding:5px 5px 5px 30px;
  background:transparent url(/images/compte.png) 0 0 no-repeat; 
}

#header .bx-panier{
  margin-left:20px;
}

#header .bx-panier a{
  padding:13px 5px 12px 48px;
  background:transparent url(/images/panier.png) 0 0 no-repeat;  
  color: #000000;
}

#header .bx-rs{
  margin-left:20px;
}

.bx-rs ul{
  margin:0px;
}

.bx-rs ul li{
  margin:0px;
  display:block;
  float:left;
  padding:0 8px 0 0;
}

#header .bx-accroche{
  font-size:1.4em;
  margin-top:40px;
  margin-left: -70px;
  font-family:'Libre Baskerville';
}

	#header .widget .widgetContainer {
		border:none;
		margin:0;
		padding:0;
	}
	#header .widget h4{
		background:none;
		margin:0;
		padding: 0px;
		color:black;
	}
#wrapper .widget .widgetFooter{

}


.bx-racimg ul li{
  display:block;
  float:left;
}

#footer .widget{
	background:none;
	width:227px;
	float:left;
	margin:10px 0 10px 10px;
	padding:0;
	color:#cccccc;
}
	#footer .widget h4{
		background:url(/common_images/skins/DefaultSkins1.5/bg-title-widget-footer.png) no-repeat top left;
		margin:0;
		font-size:1em;
	}
	#footer .widget .widgetContainer {
		border:none;
		margin:0;
		padding:0 10px;
	}
	#footer a {
		color:#fff;
	}
	#footer a:hover {
		color: #ffffff;
	}
  
.bx-racimg ul li{
  padding:0;
}  
  
#bimg1{
  margin-left:124px;
}  

#bimg2{
  margin-left:74px;
}  

#bimg3{
  margin-left:82px;
} 

.bx-tous-accueil{
  text-align:center;
}

.bx-tous-accueil a{
  color:#000 !important;  
}


.bx-actus{
  width:500px;
  padding-top:25px;
  padding-bottom:25px;
  margin-right:23px;
  float:left;
}

.bx-actus .titlele{
  padding:20px 0;
  margin:0;
  background:#322b26;
  display:inline-block;
  text-align:center;
  width:500px;
  font-size:1.2em;
  letter-spacing: 1px;
  color:#fff;
} 

.bx-facebook{
    padding-top: 25px;
    padding-bottom:25px;
}

.bx-facebook .bx-title{
  padding:20px 0;
  margin:0;
  background:#322b26;
  display:inline-block;
  text-align:center;
  width:500px;
  font-size:1.2em;
  letter-spacing: 1px;
  color:#fff;
} 

.bx-actus .titleactu{
   margin:0;
   padding;0;
   font-size:0.9em;
   color:#322b26;
   font-family:'Arial';
}

.bx-actus .titleactu a{
   color:#000;
   font-family:'Arial';
   font-weight:bold;
}

.bx-actus .widgetContainer{
  background:#fff;
  padding:30px 60px 27px;
}

.bx-actus .widgetLastElementsDescription{
  font-size:0.9em;
  line-height:120%;
  font-family:'Arial';
}

.bx-rass{
  padding:30px 0;
}

.bx-rass ul li{
  float:left;
  padding:0;
  margin:0;
}

.bx-rass ul li.paiement{
   margin-left:36px;
}

.bx-rass ul li.paiement a{
   background: transparent url(/images/paiement.png) 50% 0 no-repeat;
}

.bx-rass ul li.delai{
   margin-left:105px;
}

.bx-rass ul li.delai a{
   background: transparent url(/images/livraison.png) 50% 0 no-repeat;
}

.bx-rass ul li.port{
   margin-left:125px;
}

.bx-rass ul li.port a{
   background: transparent url(/images/port.png) 50% 0 no-repeat;
}

.bx-rass ul li.avantages{
   margin-left:145px;
}

.bx-rass ul li.avantages a{
   background: transparent url(/images/avantages.png) 50% 0 no-repeat;
}


.bx-rass a{
   color:#322b26;
   display:block;
   padding:80px 0 0 0;
}

#footer .bx-col1{
  margin:0 0 0 20px;
}

#footer .bx-col2{
  margin:0 0 0 20px;
}

#footer .bx-col3{
  margin:0 0 0 30px;
}

#footer .bx-col4{
  margin:0 0 0 20px;
}

#footer .ulreseaux li{
  display:block;
  float:left;
  margin:10px 0 0 10px !important;
}

.bx-col1 .bx-title,.bx-col2 .bx-title,.bx-col3 .bx-title,.bx-col4 .bx-title{
  margin:0 0 10px;
  padding:0 0 5px 0;
  border-bottom:1px solid #fff;
}

#footer .bx-col1 .bx-title a,#footer .bx-col2 .bx-title a,#footer .bx-col3 .bx-title a,#footer .bx-col4 .bx-title a{
   color:#fff;
}

#footer .bx-col1 ul,#footer .bx-col1 ul li,#footer .bx-col2 ul,#footer .bx-col2 ul li,#footer .bx-col3 ul,#footer .bx-col3 ul li,#footer .bx-col4 ul,#footer .bx-col4 ul li{
  margin:0;
  padding:0;
}

#footer .bx-col1 ul li a,#footer .bx-col2 ul li a,#footer .bx-col3 ul li a,#footer .bx-col4 ul li a{
   font-size:0.8em;
   font-family:'Arial';
}
                      
.txtcopy{
  margin-top:15px;
  font-size:0.8em;
}

  
.widget .linksmore {
	text-align: left;
}
.widget .group_multi_radio,
.widget .group_multi_checkbox,
.widget .group_multi,
.widget .groupMultiRadio,
.widget .groupMulticheckbox,
.widget .groupMulti {
	top: 0px;
}
.widget .multi_radio,
.widget .multiRadio,
.widget .multi_checkbox,
.widget .multiCheckbox {
	margin-bottom: 10px;
	clear: both;
}
.widget input.radio,
.widget input.checkbox,
.widget input.radio:focus,
.widget input.checkbox:focus {
	float: left;
}
.widget .multi_radio label,
.widget .multiRadio label,
.widget .multi_checkbox label,
.widget .multiCheckbox label {
	line-height: 100%;
}

.bandeau_texte_home{
	text-align: center;
	padding: 20px 0;
}
.bandeau_texte_home p{
	margin: 0;
}
/* ------------------------
BOITE DERNIERS ELEMENTS
--------------------------*/
.widgetLastElements{
	line-height: 140%;
}


.widgetLastElements .news{
  padding-bottom:20px;
  margin-bottom:20px;
  border-bottom:1px solid #322b26;
}

.widgetLastElements #allactus{
   display:block;
   padding-bottom:5px; 
   border-bottom:1px solid #322b26;
   color:#322b26;
   text-align:center;
   margin-top:-15px;
}


	.widgetLastElements a{
	}
	.widgetLastElements .widgetLastElementsPicture{
		text-align:center;
	}
	.widgetLastElements .widgetLastElementsPicture img{
		float:right;
	}
	.widgetLastElements #cadre, .widgetLastElements #cadre #msg_1, .widgetLastElements #cadre #msg_2{
		height:170px!important;
	}
	.widgetLastElements .widgetLastElementsLink{
		text-align: right;
    color:#322b26;
    font-size:0.8em;
    font-weight:bold;
    font-family:'Arial';
	}

/* ------------------------
BOITE RSS
--------------------------*/
.widgetRss a{
	word-wrap: break-word;
}
/* ------------------------
BOITE BANNIERE
--------------------------*/
#header .widget.banniere{
	background: none;
	margin: 0;
	padding: 0;
	border: none;
}
.banniere p{
	margin: 0;
}
.banniere h4{
	display: none;
}

/* ---------------
BOITE CALENDRIER
------------------*/
table.calendar{
	/* border-collapse: needed to apply border styles on <tr>, <col>, <colgroup>, <thead>, <tbody> and <tfoot> */
	/* Support: Mozilla: full, IE 5.5+: partial, Konqueror: none */
	border-collapse: collapse;
	font-size:1em;
	width:100%;
}
	table.calendar tr.calendarNav a{
		color: #666666;
		text-decoration:none;
	}
	table.calendar tr.calendarNav a:hover{
		text-decoration:underline;
	}
	table.calendar td{
		text-align:center;
		vertical-align:middle;
		width:12%;
	}
		table.calendar td a{
			font-weight:bold;
		}
	table.calendar tr.calendarDays th, table.calendar tr.calendarNav th{
		background:#eeeeee;
		border:1px solid #CCCCCC;
		color:#666666;
		font-size:1.1em;
		font-weight:bold;
		width:auto;
	}
	table.calendar td.today{
		color:#ffffff;
		font-weight:bold;
		background:url(/common_images/skins/DefaultSkins1.5/calendar_today.png) no-repeat top left;
	}
	table.calendar td.noDay{
		color: #666666;
	}
	table.calendar td.pastDay{
	}
	table.calendar td.eventDay{
		background-color: #007aaa;
	}
table.calendar_1_January{
}
table.calendar_1_February{
}
table.calendar_1_March{
}
table.calendar_1_April{
}
table.calendar_1_May{
}
table.calendar_1_June{
}
table.calendar_1_July{
}
table.calendar_1_August{
}
table.calendar_1_September{
}
table.calendar_1_October{
}
table.calendar_1_November{
}
table.calendar_1_December{
}
div.calendarEvent{
}
div.calendarEvent h5{
}
div.eventCategory, div.eventDescription{
}
div.eventStartEndTime{
}
div.calendarEventLeft{
	clear: left;
}
div.calendarEventRight{
}

/* ----------------
BOITE RACCOURCIS
-------------------*/
.widgetShortcutFooter{
	background:transparent;
	margin:0;
	padding:0;
}
	.widgetShortcutFooter h2{
		display:none;
	}
	.widgetShortcutFooter ul, .widgetShortcutHeader li{
		background:none;
		display:inline;
		margin:0;
		padding:0;
	}
.widgetShortcutFooter{
	background:transparent;
	margin:0;
	padding:0;
}
	.widgetShortcutFooter h2{
		display:none;
	}
	.widgetShortcutFooter li, .widgetShortcutFooter ul{
		background:none;
		display:inline;
		margin:0;
		padding:0;
	}
	.widgetShortcutFooter a, .widgetShortcutFooter a:visited{
		background:transparent;
		color:#ffffff;
		margin:0 2px;
		text-decoration:none;
	}
	.widgetShortcutFooter a:hover, .widgetShortcutFooter a:active{
		text-decoration:underline;
	}
.widgetShortcutTools{
}
	.widgetShortcutTools ul{
	}
	.widgetShortcutTools li{
	}

/* -----------
BOITE METEO
-------------*/
div.weatherRow{
	padding:0 5px;
}
.weatherForecastWeekday{
	float: left;
	width: 25%;
}
.weatherForecastWeekday h3{
	margin:0;
	padding:15px 0 0 0;
}
span.temperature{
	font-style:italic;
}
.day{
	margin:0 2% 0 0;
	padding:0;
}
.weatherForecastWeekday .day{
	background:#eeeeee;
	border:1px solid #666666;
}
.weatherForecastWeekday .day h4{
	background:#666666;
	color:#ffffff;
	font-size:1.1em;
	margin:0 0 5px 0;
	padding:3px;
}
.weatherForecastWeekday .day img{
	text-align: center;
	margin: 5px auto;
	display: block;
}
.weatherForecastWeekday .weatherConditionDescription{
	text-align: center;
}

/* -----------
BOITE TEXTE
-------------*/
.widgetText {
}

/* -----------
BOITE SONDAGE
-------------*/
.widgetPoll{
}
	.widgetPoll #poll{
		width:100%;
	}
	.widgetPoll #poll h2{
		display:none;
	}
	.widgetPoll #poll li{
		list-style:none;
	}
	.widgetPoll .statsLink{
	}

/* ---------------------
BOITE RECOMMANDER LE SITE
-----------------------*/
.widgetRecommend{
}

#recommend{
}

/* -------------------
BOITE NEWSLETTER
---------------------*/
#wrapper .widgetNewsletter{
	background:#222224 url(/common_images/skins/DefaultSkins1.5/bg-newsletter.png) no-repeat top left;
	color:#ffffff;
}
	#wrapper .widgetNewsletter fieldset{
		width:100%;
	}
	#wrapper .widgetNewsletter h4{
		background:none;
		padding:4px 10px;
	}
	#wrapper .widgetNewsletter .widgetContainer {
		border:none;
		margin:0;
		padding:0;
		padding:0 0 10px;
	}
	#wrapper .widgetNewsletter .widgetFooter{
		height:5px;
		background:url(/common_images/skins/DefaultSkins1.5/bg-newsletter-footer.png) no-repeat top left;
	}
#wrapper .widgetNewsletter #NewsLettersSubscribeMail { width: 100px; }
#wrapper .widgetNewsletter .submit { display: inline; }
#wrapper .widgetNewsletter .submit input { padding: 0; }
.widgetNewsletter {}
#newsletter {}

/* -----------
BOITE PUBLICITE
-------------*/
.widgetAdvert {
	background: #fff;
	padding: 0;
}
.advertHeader {
	font-size: 1em;
	text-align: center;
}
.advert { overflow: hidden; }
.advertAdditionalLink {
	font-size: 1em;
	text-align: center;
}
.iab_300x250 {
	height: 250px;
	width: 300px;
}
.iab_250x250 {
	height: 250px;
	width: 250px;
}
.iab_240x400 {
	height: 400px;
	width: 240px;
}
.iab_336x280 {
	height: 280px;
	width: 336px;
}
.iab_180x150 {
	height: 150px;
	width: 180px;
}
.iab_468x60 {
	height: 60px;
	width: 468px;
}
.iab_234x60 {
	height: 60px;
	width: 234px;
}
.iab_88x31 {
	height: 31px;
	width: 88px;
}
.iab_120x90 {
	height: 90px;
	width: 120px;
}
.iab_120x60 {
	height: 60px;
	width: 120px;
}
.iab_120x240 {
	height: 240px;
	width: 120px;
}
.iab_125x125 {
	height: 125px;
	width: 125px;
}
.iab_728x90 {
	height: 90px;
	width: 728px;
}
.iab_160x600 {
	height: 600px;
	width: 160px;
}
.iab_120x600 {
	height: 600px;
	width: 120px;
}
.iab_300x600 {
	height: 600px;
	width: 300px;
}

/* ------
BOITE RSS
---------*/
.widgetRssItem { margin: 8px 0; }
.widgetRssItemTitle { font-weight: bold; }
.widgetRssItemDate { font-style: italic; }

/* -----------
BOITE RACCOURCI
-------------*/
.widgetShortcutTools {}
.widgetShortcutTools a {
	color: #666;
	text-decoration: none;
	font-size: 12px;
	text-transform: uppercase;
}
.widgetShortcutTools a:hover { color: #000; }
.widgetShortcutTools ul li {
	border-bottom:1px #ccc dotted;
	margin:10px 0;
	padding-bottom: 10px;
}
                                  

#leftbar .widgetText{
  margin-bottom:20px;
}

#leftbar .widgetText .bx-title2{
  color:#322b26;
  font-weight:700;
}

#leftbar .widgetText .bx-title{
  /*font-family:Libre Baskerville;*/
  font-family: 'Arial', sans-serif;
  font-size:1.7em;
  /*font-style:italic;*/
  text-align:center;
  line-height:120%;
}

#leftbar .widgetText .bx-subtitle{ 
  font-size:1.4em;
  /*font-family:Libre Baskerville;*/
  font-family: 'Arial', sans-serif;
}

#leftbar .widgetText .bx-content{
  padding:10px 0;
  border-top:1px solid #312720;
  border-bottom:1px solid #312720;
  font-family:'Arial';
}

#leftbar .widgetText a{
  color:#322b26;
}

#leftbar .bx-outils{
  font-family: 'Signika',Arial, sans-serif;
}

#leftbar .bx-outils p{
   margin:0;
}

#leftbar .bx-outils p a{
  font-weight:bold;
  font-size:1.1em;
  
}

#leftbar .bx-outils ul{
 margin:0;
 padding:0;
}

#leftbar .bx-outils ul li{
 margin:0;
 padding:0;
}

#leftbar .bx-voirpanier{
  font-family: 'Signika',Arial, sans-serif;
}

#leftbar .bx-voirpanier a{
  font-weight:bold;
  font-size:1.1em;
}

#leftbar .bx-gal img{
  width:48%;
  margin-left:2%;
  float:left;
}

#leftbar .bx-gal{
  margin-bottom:20px;
}  

#leftbar .bx-gal p img{
  padding-bottom:10px;
}        
